[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

about packaging gnome 1.1.x


	i am using gnome 1.1.4, compiled from sources and dropped
into my debian install with a couple of --force-depends. the 1.1.x
series is really stable... what about packaging it for woody? 


Federico Di Gregorio
MIXAD LIVE System Programmer                           fog@mixadlive.com
Debian GNU/Linux Developer & Italian Press Contact        fog@debian.org
                             Best friends are often failed lovers. -- Me

Reply to: